* {
  margin: 0;
  padding: 0;
  
}

:root {
  --padding: 1.5rem;
  --color-black: #000;
  --color-white: #fff;
  --color-grey: #777;
  --color-light: #efefef;
  --color-text: var(--color-black);
  --color-text-grey: var(--color-grey);
  --color-background: var(--color-white);
  --color-code-light-grey:  #cacbd1;
  --color-code-comment:     #a9aaad;
  --color-code-white:       #c5c9c6;
  --color-code-red:         #d16464;
  --color-code-orange:      #de935f;
  --color-code-yellow:      #f0c674;
  --color-code-green:       #a7bd68;
  --color-code-aqua:        #8abeb7;
  --color-code-blue:        #7e9abf;
  --color-code-purple:      #b294bb;
  --font-family-sans: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --font-family-mono: "SFMono-Regular", Consolas, "Liberation Mono", Menlo, Courier, monospace;
}

html {
  font-family: var(--font-family-sans);
  color: var(--color-text);
  background: var(--color-background);
}
img {
  width: 100%;
}
body {
  padding: var(--padding);
  max-width: 70rem;
  margin: 0 0;
}
li {
  list-style: disc;
  margin-left: 5%;
  padding-top: 0.25em;
	padding-bottom: 0;
  font-size: 1.1em;
}

button {
  font: inherit;
  background: none;
  border: 0;
  color: currentColor;
  cursor: pointer;
}
strong, b {
  font-weight: 600;
}
small {
  font-size: inherit;
  color: var(--color-text-grey);
}

.bg-light {
  background-color: var(--color-light);
}
.color-grey {
  color: var(--color-text-grey);
}

.header {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 101%;
  margin-right: 0;
  margin-left: 0;
  float: left;
  margin-bottom: 2rem;
  padding:1em;
  background-color: white;
  -webkit-box-shadow: 1px 3px 33px -5px rgba(153, 153, 153, 0.75);
	-moz-box-shadow: 1px 3px 33px -5px rgba(153, 153, 153, 0.75);
	box-shadow: 1px 3px 33px -5px rgba(153, 153, 153, 0.75);
  z-index: 100;
}

.p-head {
  margin:0;
}


.logo-img {
  width: 21%;
  height:80px;
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 1rem;
  display: flex;
  align-items: center;
  font-weight: 600;
  background-color: white;
  cursor: pointer;
  padding-top: 1em;
  padding-bottom: 1,5em;
}


.menu {
  display: flex;
  background-color: white;
}
.menu a {
  padding: 1rem;
  display: block;
  color: #1f3662;
  font-size: 1.1em;
  }
.menu a[aria-current] {
  text-decoration: none;
}
a:link  {text-decoration:none; color: #d51116;}
a:visited {text-decoration:none; color: #d51116;}
a:focus   { color: black;text-decoration: none;}
a:hover   { text-decoration:underline;color: #d51116;}
a:active  { text-decoration:none;color:#1f3662;}
a.active:hover{color:#fff;}

.social {
  display: flex;
  padding: 0 .5rem;
}
.social a {
  padding: 1rem .5rem;
}

.section {
  padding: 3rem 0;
}

.grid {
  --columns: 12;
  --gutter: 1.5rem;
  display: grid;
  grid-gap: var(--gutter);
  grid-template-columns: 1fr;
}
 
.grid > .column {
  margin-bottom: var(--gutter);
}

.autogrid {
  --gutter: 1rem;
  --min: 10rem;
  display: grid;
  grid-gap: var(--gutter);
  grid-template-columns: repeat(auto-fit, minmax(var(--min), 1fr));
  grid-auto-flow: dense;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
}

.text {
  line-height: 1.5em;
}
.text a {
  text-decoration: none;
  color:#d51116;
}

.text a:hover {
  color: #d51116;
  text-decoration:underline;
}

.text :first-child {
  margin-top: 0;
}
.text :last-child {
  margin-bottom: 0;
}
.text p,
.text ul,
.text ol {
  margin-bottom: 1.5rem;
}
.text ul,
.text ol {
  margin-left: 1rem;
}
.text ul p,
.text ol p {
  margin-bottom: 0;
}
.text ul > li {
  list-style:disc;
}
.text ol > li {
  list-style: decimal;
}
.text ul ol,
.text ul ul,
.text ol ul,
.text ol ol {
  margin-bottom: 0;
}
.text h1,
.h1,
.intro {
  margin-bottom: 3rem;
  line-height: 1.25em;
}
.text h2,
.h2 {
  font-size: 1.25rem;
  font-weight: 600;
  margin-bottom: 1.25rem;
}
.text h3,
.h3 {
  font-weight: 600;
}
.text .codeblock {
  display: grid;
}
.text code {
  font-family: var(--font-family-mono);
  font-size: 1em;
  background: var(--color-light);
  padding: 0 .5rem;
  display: inline-block;
  color: var(--color-black);
}
.text pre {
  margin: 3rem 0;
  background: var(--color-black);
  color: var(--color-white);
  padding: 1.5rem;
  overflow-x: scroll;
  overflow-y: hidden;
  line-height: 1.5rem;
}
.text pre code {
  padding: 0;
  background: none;
  color: inherit;
}
.text hr {
  display: table;
  margin: 3rem 0;
  border-top: 1px thin lightgrey;
  width: 60%;
}
.text dt {
  font-weight: 600;
}
.text blockquote {
  font-size: 1.25rem;
  line-height: 1.325em;
  border-left: 2px solid var(--color-black);
  padding-left: 1rem;
  margin: 3rem 0;
  max-width: 25rem;
}
.text blockquote footer {
  font-size: .875rem;
  font-style: italic;
}
.text figure {
  margin: 1rem 0;
}
.text figcaption {
  padding-top: .75rem;
  color: var(--color-text-grey);
}

hr {
  border: 0;
  background: currentColor;
  height: 2px;
  width: 1.5rem;
  margin: 3rem auto;
}

.align-center {
  text-align: center;
}

.intro {
  max-width: 40rem;
}
.intro *:not(:last-child) {
  margin-bottom: 1em;
}

.cta {
  background: var(--color-black);
  color: var(--color-white);
  display: inline-flex;
  justify-content: center;
  padding: .75rem 1.5rem;
  border: 4px solid var(--color-white);
  outline: 2px solid var(--color-black);
}

.box {
  background: var(--color-light);
  padding: 1.5rem;
  border: 4px solid var(--color-white);
  outline: 2px solid var(--color-light);
}

.video,
.img {
  position: relative;
  display: block;
  --w: 1;
  --h: 1;
  padding-bottom: 3em;
  padding-top:0em;
 
}
.img img,
.video iframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border: 0;
}
.img[data-contain] img {
  object-fit: contain;
}
.img-caption,
.video-caption {
  padding-top: .75rem;
  line-height: 1.5em;
}

.footer {
  padding: 9rem 0 6rem;
  line-height: 1.5em;
}
.footer:before {
  content: "";
  display: block;
  width: 1.5rem;
  height: 2px;
  background: var(--color-black);
  margin-bottom: 1.5rem;
}

.footer h2 {
  font-weight: 600;
  margin-bottom: .75rem;
}
.footer ul,
.footer p {
  color: var(--color-text-grey);
}
.footer p {
  max-width: 15rem;
}
.footer a:hover {
  color: var(--color-text);
}


.map {
  --w: 2;
  --h: 1;
  padding-bottom: calc(100% / var(--w) * var(--h));
  position: relative;
  overflow: hidden;
  background: var(--color-black);
}
.map iframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.margin-s {
  margin-bottom: .75rem;
}
.margin-m {
  margin-bottom: 1.5rem;
}
.margin-l {
  margin-bottom: 3rem;
}
.margin-xl {
  margin-bottom: 4.5rem;
}
.margin-xxl {
  margin-bottom: 6rem;
}


@media screen and (min-width: 60rem) {
  body {
    --padding: 1rem 3rem 0 3rem;
  }

  .grid {
    grid-template-columns: repeat(12, 1fr);
  }
  .grid > .column {
    grid-column: span var(--columns);
  }

}


.pagination {
  display: flex;
  padding-top: 6rem;
}
.pagination > span {
  color: var(--color-text-grey);
}
.pagination > * {
  padding: .5rem;
  width: 3rem;
  text-align: center;
  border: 2px solid currentColor;
  margin-right: 1.5rem;
}
.pagination > a:hover {
  background: var(--color-black);
  color: var(--color-white);
  border-color: var(--color-black);
}

.note-excerpt {
  line-height: 1.5em;
}
.note-excerpt header {
  margin-bottom: 1.5rem;
}
.note-excerpt figure {
  margin-bottom: .5rem;
}
.note-excerpt-title {
  font-weight: 600;
}
.note-excerpt-date {
  color: var(--color-text-grey);
}


	

 
 /*abe navigation*/
 .nav {
   position:relative;
   display:inline-block;
   font-size:1.1em;
   font-weight:800;
   }
 .nav-list {
   padding: 1rem 0rem 1rem 0rem;
 
 }
 .nav-item {
   float:left;
   *display:inline;
   zoom:1;
 }
 .nav-item a {
   display:block;
   padding:0.5em;
   color:#FFF;
  }
 .nav-item:first-child a {
   border-radius:0;
 }
 .nav-item:last-child a {
   border-radius:0;
 }
 .nav-item a:hover {
   font-size: 1.15em;
   color: white; 
   text-decoration: none; 
   font-weight: 700;
 }

 /* main: ../main.scss*/
.card {
	display: inline-block;
	text-align: center;
	font-size: 0;
	/* removes the default margin for inline-blocks */
	width: 100%;
	margin-top: 25px;
	margin-bottom: 0;
	vertical-align: top;
}

@media (min-width: 30em) {
	.card {
		margin-top: 50px;
		margin-bottom: 25px;
		width: 32%;
	}
}

@media (min-width: 48em) {
	.card {
		width: 32.8%;
	}
}

.card .card-image {
	display: block;
	width: 99%;
	margin: 0 auto;
	margin-bottom: 0;
	-ms-interpolation-mode: bicubic;
}

@media (min-width: 48em) {
	.card .card-image {
		margin-bottom: 25px;
	}
}

.card.zwei {
	width: 100%;
}

@media (min-width: 30em) {
	.card.zwei {
		width: 49%;
	}
}

.card.vier {
	width: 100%;
}

@media (min-width: 30em) {
	.card.vier {
		width: 49%;
	}
}

@media (min-width: 64em) {
	.card.vier {
		width: 24.6%;
	}
}

/*button*/
.button, .feature-button, .cover-button {
	background-color: #F4F6F8;
	color: #1f3662;
	font-family: "Fira Sans", sans-serif;
	font-size: 1em;
	font-weight: 500;
	line-height: 1.4em;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 25px;
	padding-right: 25px;
	min-width: 200px;
	width: auto;
}

@media (min-width: 48em) {
	.button, .feature-button, .cover-button {
		font-size: 1.1em;
	}
}

.isLightgrey .button, .isLightgrey .feature-button, .isLightgrey .cover-button, .grau .button, .grau .feature-button, .grau .cover-button {
	background-color: #1f3662;
	color: #ffffff;
}

.isDeepblue .button, .isDeepblue .feature-button, .isDeepblue .cover-button, .blau .button, .blau .feature-button, .blau .cover-button {
	background-color: #ffffff;
	color: #1f3662;
}


/*abe container after hero u-navi text */


.breadcrumb-container2 {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	width: auto;
	height:5px;
	margin-top:0em;
	margin-left:10%; 
	}

	.breadcrumb-label {
		position:relative;
		font-size: large;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	  letter-spacing: 1px;
	  color: #1f3662;
		margin-top: 10%;
		z-index: 10;
	  }


	article2 {
		margin-top: 0em;
		margin-left: 10%;
		width: 75%;
		height: auto;
		z-index: 0;
  }

/*abe container default u-navi  */	 

  
  .breadcrumb-container {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	width: 102%;
	height:5px;
	margin-top:6em;
	margin-left:-2%; 
	padding-left: 1rem;
	padding-right: 1rem;	  
	  
	  }
  
  .breadcrumb-label {
	position:relative;
	font-size: large;
  font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	letter-spacing: 1px;
	color: #1f3662;
	margin-top: 10%;
	 z-index: 10;
  }

 article {
	 position: relative;
	margin-top: 0em;
		margin-left: 10%;
		width: 75%;
		height: auto;
		z-index: 0;
  }
  .text2 {
	  margin-left: 10%;
	  width: 75%;
	  height: auto;
  }

   .small-img {
      width:50%;
      float: left;
      clear: both;
      padding: 5%;
      padding-right:5%;
    }
 
/* stellenboerse jobs*/
.jobs:before, .jobs:after {
	content: " ";
	display: table;
}

.jobs:after {
	clear: both;
}

.jobs {
	*zoom: 1;
}

.jobs {
	width: 90%;
	margin: 0 auto;
	padding-top: 25px;
	padding-bottom: 25px;
}

@media (min-width: 48em) {
	.jobs {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}

@media (min-width: 70em) {
	.jobs {
		width: 1000px;
	}
}

@media (min-width: 70em) {
	.jobs {
		margin-bottom: 50px;
	}
}

.job-dashboard {
	display: block;
	background-color: #1f3662;
	color: #ffffff;
	padding: 25px 25px;
}

.job-dashboard:before, .job-dashboard:after {
	content: " ";
	display: table;
}

.job-dashboard:after {
	clear: both;
}

.job-dashboard {
	*zoom: 1;
}

@media (min-width: 80em) {
	.job-dashboard {
		padding: 25px 45px;
	}
}

.job-dashboard .job-dashboard-selection {
	float: left;
	width: 100%;
}

@media (min-width: 48em) {
	.job-dashboard .job-dashboard-selection {
		width: 50%;
	}
}

.job-dashboard .job-dashboard-filter {
	float: left;
	font-size: 0.9rem;
	width: 100%;
}

@media (min-width: 30em) {
	.job-dashboard .job-dashboard-filter {
		width: 50%;
	}
}

@media (min-width: 48em) {
	.job-dashboard .job-dashboard-filter {
		width: 25%;
	}
}

@media (min-width: 64em) {
	.job-dashboard .job-dashboard-filter {
		font-size: 1rem;
	}
}

.job-dashboard .dropdown {
	min-width: auto;
	width: 90%;
	margin-top: 7px;
	margin-bottom: 25px;
}

@media (min-width: 48em) {
	.job-dashboard .dropdown {
		width: 90%;
		margin-bottom: 0;
	}
}

.job-items .job-item {
	background-image: url("../img/decoration/icons/icons_arrow_right_red.svg");
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 35px 35px;
	background-color: #ffffff;
	border-bottom: 1px solid #8f9baf;
	font-family: "Fira Sans", sans-serif;
	padding: 10px 0 10px 20px;
}

.job-items .job-item:before, .job-items .job-item:after {
	content: " ";
	display: table;
}

.job-items .job-item:after {
	clear: both;
}

.job-items .job-item {
	*zoom: 1;
}

@media (min-width: 70em) {
	.job-items .job-item {
		background-position: right 20px center;
	}
}

.job-items .job-item:hover {
	background-color: lightblue;
}

.job-items .job-item .job-info {
	display: block;
	float: none;
	font-size: 0.8rem;
	line-height: 1.2rem;
	text-align: left;
	width: 75%;
	padding-right: 40px;
}

@media (min-width: 48em) {
	.job-items .job-item .job-info {
		float: left;
		text-align: right !important;
		width: 15%;
	}
}

.job-items .job-item .job-info .job-info-title,
.job-items .job-item .job-info .job-info-content {
	display: inline;
}

@media (min-width: 48em) {
	.job-items .job-item .job-info .job-info-title,
	.job-items .job-item .job-info .job-info-content {
		display: block;
	}
}

.job-items .job-item .job-description {
	display: table;
	float: left;
	font-size: 1.2rem;
	line-height: 1.5rem;
	text-align: left;
	width: 75%;
	height: 40px;
}

@media (min-width: 48em) {
	.job-items .job-item .job-description {
		float: left;
		width: 75%;
	}
}

.job-items .job-item .job-description a {
	display: table-cell;
	vertical-align: middle;
	padding-right: 40px;
}

@media (min-width: 70em) {
	.job-items .job-item .job-description a {
		padding-right: 45px;
	}
}


/*boxen */
/* 2 Felder nebeneinander beliebig zu fuellen */	
	
.zweiboxen {
	width: 100%;
	clear: both;
	
	}

.box1 {
    float: left;
    width: 45%;
	padding-bottom: 5%;
	padding-top: 5%;
	padding-left: 0%;
	padding-right: 0%;
	}


.box2 {
   float: right;
   width: 45%;
   padding-bottom: 5%;
	padding-top: 5%;
	padding-left: 0%;
	padding-right: 0%;
	}

  /* Infobox*/

  
  
  .infobox-left {
       float: right;
      width: 55%;
    padding-bottom: 8%;
    padding-top: 30em;
    padding-left: 0%;
    padding-right: 0%;
    }
  
  
  .infobox-right {
     float: right;
     text-align: left;
    margin-top: -5%;
    margin-left: 75%;
    border: 2px groove #d51116;
	  font-size: 0.85em;
    }
      .infobox-right > a:hover {
        color: #d51116;
        text-decoration:underline;
      }
      infobox-right > a.active:hover{
        background:#d51116;color:#fff
      }

     .border-grey {
      color: grey;
      font-size: 1.em;
      border: 1px solid grey;
      padding: 10px;
      text-align: center;
      display: inline-block;
      width:75%;
     } 

     /*contact*/
     .honeypot {
      position: absolute;
      left: -9999px;
  }

  /*footer-boxes*/
    .fbox-cont {
      flex-wrap: wrap;
      width: 100%;
      margin-top:6em;
      margin-left:0; 
      border-top: solid #d51116 thick; 
      border-bottom:solid #d51116 thick ;
      background-color: #ebf5ff; 
      padding: 2em;
      color: #1f3662;     
    }	

       

    .fbox-cont ul li{ 
      text-align: left;
           
    }
      
  
    .fbox-cont2 {
      position: relative;
      flex-wrap: wrap;
      width: 100%;
      margin-top:1em;
      margin-left:0; 
      
      background-color: white; 
      }	
     
    .fbox-cont2 ul li a{ 
      text-align: left;
   }

.objcenter{
  display: block; 
  margin: auto; 
  width: 50%; 
}

.red {color: #d51116;}


